/*copyright by kitgraphiquegratuit.org*/
body, html {
     background:#131313;
     margin:0;
     padding:0;
     font-family:Verdana, Arial, Helvetica, sans-serif;
     text-align:center;
	 color:#FFF;
	 background-attachment: fixed;
     font-size:12px;
}         
#conteneur {
     margin: 0 auto 0;
     width:800px;
     position:relative;
     text-align:center;
}	   
#header{
     height:225px;
     width:591px;
     background:url(images/header.jpg) no-repeat top;
} 	 
#left {
     float:left;
     text-align:left;
}			
#right {
     list-style:none;
     margin:0 0 0 591px;
     text-align:left
} 
#contenu {
     background:url(images/fondsite.jpg);
     width: 509px;
     padding:0 30px 0 52px;
}
#pied {
     background:#000 url(images/pied.jpg);
     height:29px;
     width:591px;
     clear: both;
}	  
#haut_menu {
     width:147px;
     height: 90px;
     background:url(images/hautmenu.jpg);
} 			
#bas_menu {
     height:32px;
     width:147px;
     background:url(images/basmenu.jpg);
} 
#fond_menu{
     width:147px;
     background:url(images/fondmenu.jpg);
     text-align:center;
} 
ul  {
     list-style:none;
     width:147px;
     margin:0;
     padding:0;
}
ul li a {
     display: block;
     height: 28px;
     line-height: 28px;
     text-decoration: none;
     background:url(images/bouton.jpg) top no-repeat;
     color:#fff;
}
ul li a:hover {
     color:#3cb0e5;
     text-decoration: none;
     background:url(images/bouton.jpg) bottom no-repeat;
}	 
.copyright {
     font-weight:bold;
     text-align:center;
     font-size:10px;
}     
a {
     color: #3cb0e5;
     text-decoration: none;
     outline:none;
     font-weight:bold;
}	
a:hover {
     color: #fff;
}	
.cadre {
     width:469px;
	 margin:0 auto;
	 padding:10px;
     background:#424242;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	 border-radius: 4px 4px 4px 4px;
	 position:relative;
}
.titre {
	 margin:0 auto;
	 padding:6px 10px;
     background:#2e2e2e;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	 border-radius: 4px 4px 4px 4px;
	 color:#3cb0e5;
     font-weight:bold;
	 position:relative;
}

img {
border:0
}